.perehid2 {
  font-weight: bold;
  color: #003399;
}

.perehid2 IMG {
  border-right: medium none;
  border-top: medium none;
  border-left: medium none;
  border-bottom: medium none;
}

.perehid2 A {
  font-size: 100%;
  font-family: Verdana, helvetica, sans-serif;
  text-decoration: none;
}

.perehid2 A:active {
  color: #003399;
}

.perehid2 A:link {
  color: #003399;
}

.perehid2 A:visited {
  color: #003399;
}

.perehid2 A:hover {
  color: #892d65;
  text-decoration: underline;
}

.perehid2 TABLE {
  font-family: Verdana, helvetica, sans-serif;
}

.perehid2 TD {
  padding-right: 0px;
  padding-left: 0px;
  font-weight: normal;
  font-size: 0.7em;
  vertical-align: middle;
  color: #1559ce;
  font-family: Verdana, helvetica, sans-serif;
}

.perehid3 {
  font-family: Arial, helvetica, sans-serif;
  font-size: 0.8em;
}

.perehid3 TABLE {
  color: #1559ce;
  line-height: 0px;
  font-family: Arial, helvetica, sans-serif;
  text-align: left;
}

.perehid3 td {
  font-weight: normal;
  font-size: 1em;
  padding-bottom: 0px;
  padding-top: 0px;
  font-family: Arial, helvetica, sans-serif;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  padding-left: 0px;
}

.perehid4 td {
  text-align: right;
}

SPAN.pil {
  padding-right: 0px;
  padding-left: 0px;
  color: #c6197c;
}

#menu {
  background: rgb(201, 206, 241);
}
